{
  "id": 5540901,
  "name": "A. E. Hudson, trading as A. E. Hudson Company, appellant, v. Road District No. 6 of Morgan County, Illinois, appellee",
  "name_abbreviation": "Hudson v. Road District No. 6",
  "decision_date": "1931-04-14",
  "docket_number": "Gen. No. 8,451",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 335,
    "ocr_confidence": 0.487,
    "sha256": "20f6a1c63f596947345f9d169e673288eb20f3435abe5cfaaea769c2b46a4f40",
    "simhash": "1:65030da2a2672bf6",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. E. Hudson, trading as A. E. Hudson Company, appellant, v. Road District No. 6 of Morgan County, Illinois, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Charles Ray Gruny and Bellatti\" & Moriarty, for appellant.",
      "William T. Wilson and Barnabas F. Sears, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. E. Hudson, trading as A. E. Hudson Company, appellant, v. Road District No. 6 of Morgan County, Illinois, appellee.\nGen. No. 8,451.\nOpinion filed April 14, 1931.\nCharles Ray Gruny and Bellatti\" & Moriarty, for appellant.\nWilliam T. Wilson and Barnabas F. Sears, for appellee."
  },
  "file_name": "0654-03",
  "first_page_order": 714,
  "last_page_order": 714
}
